.k-window-title {
  font-size: 14px;
}

#add_connection {
  .row {
    margin-bottom: 10px;
  }
  p.title {
    font-weight: 600;
    font-size: 12px;
    margin-bottom: 0;
  }
  input {
    width: 100%;
  }
  .connector_selection_message {
    font-size: 16px;
    background: #c0e1ff;
    padding: 10px;
    border-radius: 5px;
    border: solid 1px #92bfe8;
  }
  button {
    margin: 0px 3px;
    border-radius: 2px;
    padding: 4px 8px;
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    font-size: 14px;
    line-height: 1.42857;
    font-family: inherit;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    outline: none;
    -webkit-appearance: none;
    position: relative;
  }
  button.test_connection {
    background-color: #f0ad4e;
    border: solid 1px #f0ad4e;
    color: white;
  }

  button.cancel_button {
    background-color: #ffffff;
    border: solid 1px #999999;
  }
}
